[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctAttributesA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4498

`type IVDctAttributesA = interface(IUnknown)`
`function AutoGainEnableGet();`
`function AutoGainEnableSet();`
`function AwakeStateGet();`
`function AwakeStateSet();`
`function ThresholdGet();`
`function ThresholdSet();`
`function EchoGet();`
`function EchoSet();`
`function EnergyFloorGet();`
`function EnergyFloorSet();`
`function RealTimeGet();`
`function RealTimeSet();`
`function TimeOutGet();`
`function TimeOutSet();`
`function ModeGet();`
`function ModeSet();`
`function MemoryGet();`
`function MemorySet();`
`function IsAnyoneDictating();`
`function MicrophoneGet();`
`function MicrophoneSet();`
`function SpeakerGet();`
`function SpeakerSet();`
`end;`

## Inheritance

`IVDctAttributesA`
`IUnknown`
?